<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_16"
    android:paddingTop="@dimen/dp_24"
    android:paddingBottom="@dimen/dp_60"
    tools:context=".ui.fragment.account.ForgotPasswordV2OneFragment">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_otp_verification"
        android:textSize="@dimen/textSize32"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_forgot_password_v2_email_dec"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_8"
        android:gravity="start"
        android:text="@string/txt_otp_verification_tips"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.VerifyEditText
        android:id="@+id/vet_forgot_password_v2_edit_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_24"
        app:capital_letter="true"
        app:verify_background_normal="@drawable/shape8_gray_border_white_bg"
        app:verify_count="4"
        app:verify_height="@dimen/dp_47"
        app:verify_inputType="number"
        app:verify_margin="@dimen/dp_10"
        app:verify_textColor="@color/data_black_color"
        app:verify_textSize="@dimen/textSize20"
        app:verify_typeface="@string/roboto_bold_font"
        app:verify_width="@dimen/dp_47" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_forgot_password_v2_two_valid_min"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/txt_code_valid_min"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_forgot_password_v2_two_continue"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginTop="@dimen/dp_24"
        android:text="@string/txt_continue"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_4"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_forgot_password_v2_time_remaining"
            style="@style/my_TextView_style_v2"
            android:text="@string/txt_time_remaining"
            android:textColor="@color/black_color8"
            android:textSize="@dimen/textSize12"
            android:visibility="gone"
            app:typeface="@string/roboto_regular_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_forgot_password_v2_countdown_time"
            style="@style/my_TextView_style_v2"
            android:text="00:30"
            android:textColor="@color/black_color5"
            android:textSize="@dimen/textSize18"
            android:textStyle="bold"
            android:visibility="gone"
            app:typeface="@string/roboto_bold_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_forgot_password_v2_time_sec"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:text="@string/txt_sec"
            android:textColor="@color/gray_color50"
            android:textSize="@dimen/textSize12"
            android:visibility="gone"
            app:typeface="@string/roboto_regular_font" />

        <View
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_1"
            android:layout_weight="1" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_forgot_password_resend_code_btn"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_4"
            android:background="@drawable/selector_transparent_pressed"
            android:enabled="false"
            android:padding="@dimen/dp_4"
            android:text="@string/txt_resend_code"
            android:textColor="@color/gray_color8"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_bold_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.appcompat.widget.LinearLayoutCompat>